<?php

namespace Myvetshop\Module\Clinique\Security\Profiles;

class SAVProfile extends AbstractProfile
{
    public function getProfileName(): string
    {
        return 'Service après vente';
    }

    public function getProfileTabs(): array
    {
        return [
            'AdminMyVetShopClinique' => 'all',
            'AdminMyVetShopVeterinaire' => 'all',
            'AdminMyVetShopCliniqueShipping' => 'all',
            'AdminMyVetShopCliniqueHolidays' => 'all',
            'AdminMyVetShopTheme' => 'all',
        ];
    }

    public function getProfileModules(): array
    {
        return [];
    }
}
